• 0
  • Shopping Cart
    0
Support Offline: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

exclamation-circle Troubles because of Joomla 9 update - Very old last version Citilights template

More
1 month 1 week ago #35737 by ricardo
Hi.

I don't how to solve my problem. I want to buy the last version of JUX CITILIGHTS template, but it's too old. It is version 1.0.1 last update: Jan 17,2017

How can I get help with this? Because of security I need my site with the last versions of everything, including Joomla.

Thanks in advance.

Please Log in or Create an account to join the conversation.

More
1 month 1 week ago #35743 by HaiND
Hi
Thank you for feedback us
Why do you need an update while it still works well, and since it doesn't have a lot of issues so we don't have any new updates.
I think you can still safely use the current version
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

More
1 month 1 week ago #35775 by ricardo
Thanks a lot for your quick answer.

There is a problem of compatibility between JUX Real Estate Realty Search module and PHP 7.X versions, shows a DEPRECATED ERROR. Another problem is that I can't apply the GOOGLE MAPS API KEY in Jux Real Estate Map realty module, so the map shows a message: This page can't load Google Maps correctly - For development purposes only.

That kind of issues I have.

Thanks in advance.

Please Log in or Create an account to join the conversation.

More
1 month 4 days ago #35902 by HaiND
Hi
Sorry for the late reply, we have 1 holiday weekend
I will fix google map and search for you module
You can send information login back-end via email: This email address is being protected from spambots. You need JavaScript enabled to view it.
I will check problem for you
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

Time to create page: 0.042 seconds
Powered by Kunena Forum